Aller au contenu
acheter dji air unit o3
DroneBuilds

Flash BLheli32 impossible


siegtophe
Aller à la solution Résolu par Jerome,

Messages recommandés

Bonjour tout le monde.

Bon cette fois avec le sujet de mon histoire de coup de yaw en mettant du gaz, je me retrouve dans le situation où il m'est impossible de flash mon ESC 4en1. Et même pour downgrade en version 32.7.

Voilà le message d'erreur. Et pourtant ma connexion internet fonctionne bien. Pour preuve je crée ce sujet.

Vous avez rencontré ce soucis également ? Quelqu'un a la solution ?

988938739_BLheli32erreurKO45FCCLRacing3.thumb.png.66a58d3b3aec92fa654ff223b6b8862e.png

Lien vers le commentaire
Partager sur d’autres sites

Ca c'est une erreur  https, c'est pas une erreur du au matos. essayes de supprimer entièrement ton blhéli et d'en retélécharger un tout frais


routine SSL

Modifié (le) par Eve
Lien vers le commentaire
Partager sur d’autres sites

  • Solution
il y a 4 minutes, Eve a dit :

Oskour un @Moderateurs svp, j'crois j'ai fais une bétise ^^

Je sais pas comment ton message s'est masqué, mais je l'ai démasqué.

C'est bien une erreur de certificat, il faut mettre à jour BLHeliSuite32 pour disposer des nouveaux certificats permettant de communiquer avec les serveurs Web nécessaires au download des firmwares.

Lien vers le commentaire
Partager sur d’autres sites

Youtube WE are FPV
il y a 4 minutes, Jerome a dit :

Je sais pas comment ton message s'est masqué, mais je l'ai démasqué.

 

En remarque, du coup j'aime bien la couleur  ^^

  • Haha 1
Lien vers le commentaire
Partager sur d’autres sites

il y a 15 minutes, Jerome a dit :

Je sais pas comment ton message s'est masqué, mais je l'ai démasqué.

C'est bien une erreur de certificat, il faut mettre à jour BLHeliSuite32 pour disposer des nouveaux certificats permettant de communiquer avec les serveurs Web nécessaires au download des firmwares.

Merci pour vos réponses, oui j'avais compris que c'était un problème de certificat qui a était bloqué mais justement c'est ça que je trouvais bizarre car j'ai la dernière version de BLhelisuite32. 

Je vais le désinstaller et le réinstaller pour voir si ça règle le problème.

Lien vers le commentaire
Partager sur d’autres sites

il y a 11 minutes, siegtophe a dit :

je trouvais bizarre car j'ai la dernière version de BLhelisuite32

Non, tu n'as pas la dernière, tu as 3-4 versions de retard. Les certificats avaient été corrigés dans la 32.8.1.2 et depuis il y a eu 2 ou 3 versions 32.9.x

Lien vers le commentaire
Partager sur d’autres sites

Ok, je viens de voir que je l'avais téléchargé en septembre 2021, au départ j'avais dit que je l'avais depuis 6 mois mais j'ai corrigé.

Je viens de télécharger le logiciel sur le site github.

Modifié (le) par siegtophe
Lien vers le commentaire
Partager sur d’autres sites

Ha oui en effet je pouvais attendre longtemps d'avoir une alerte dans ces conditions 😂

Voilà, dernière version de BLhelisuite32 installée et il me propose enfin la version 32.9

Merci

960437665_BLHeliSuite32ESCFlash_220614_1.png.29d4b8172e0a7b5bd7caec4e520597e0.png

Lien vers le commentaire
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
×
×
  • Créer...